Tag: problem

Cocoapods Swift does not work with use_frameworks! Fix

I have a mixed Objective-C/Swift project and activated use_frameworks! in my podfile because I wanted to use a Swift-based pod. In order to enable the usage of the Objective-C-based pods in your Swift code, I thought it would be necessary

Posted in Cocoa, iOs, Swift Tagged with: cocoa pods, import, podfile, problem, swift